{% extends "src/html/_template.njk" %}
{% set title = "Пример iframe" %}
{% set footer_border = true %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="row mb-4">
        <div class="col-lg-4">
            <div class="embed-responsive embed-responsive_16by9">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/lntuxHSapFw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div>

    <div class="row mb-4">
        <div class="col-lg-6">
            <div class="embed-responsive embed-responsive_16by9">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/lntuxHSapFw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div>
    <div class="row mb-4">
        <div class="col-lg-8">
            <div class="embed-responsive embed-responsive_16by9">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/lntuxHSapFw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div>

    <div class="row mb-4">
        <div class="col-lg-10">
            <div class="embed-responsive embed-responsive_16by9">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/lntuxHSapFw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div>

    <div class="embed-responsive embed-responsive_16by9">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/lntuxHSapFw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
{% endblock %}
